/* Custom CSS #rt-footer-overlay {display: none !important;}

#rt-top-surround {border: none !important;}

#rt-top-surround #rt-header {background-color: #AD0000 !important;}

body {color: #000000 !important;}

div#rt-bg-top {background-attachment: fixed;}*/

.sprocket-tabs-panels {background: none !important;}
#rt-top-surround #rt-header {background-image: url("images/helencity/tubebanner.jpg"); background-repeat: no-repeat;background-size: 100% auto;}
#rt-header {border: 0px !important;}
.gf-menu .item {padding-left: 2px !important;}
.gf-menu .item {padding-right: 20px !important;}
.gf-menu li.parent {font-size: 14px !important;}
.gf-menu.l1 .item {font-size: 14px !important; font-weight: bold; }
@media only screen and (min-width: 768px) {
.officerblock {min-width: 350px; margin-bottom: 20px;}
}
.component-content .column-1 {padding: 0px !important;}

body { color: #000000 !important;
    text-shadow: none !important;
}